/* ss 20141210 neuheiten nach dem PEP in en-us erstmal ohne hotspots 
html[lang="en-us"] .new .less{
	display:none;
}*/


._regular-font {
    font-weight: 200 !important;
}

[id*="hotspots"] {
    position: relative;
}
.solid {
    height: 0;
}
.translucent {
    opacity: 0;
}

.hotspots {
	opacity: 1;	
}

.less {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #cecece;
    position: absolute;
    z-index: 103;
    padding: 0px 4px 0px 4px;
    width: 16px;
    height: 16px;
    

}

@media (min-width: 768px ) {
    .less {
        padding: 3px 10px 4px 10px;
        width: auto;
        height: auto;
    }
}

.less:hover {
    z-index: 104;
}
.less .less_info {
    display: block;
    max-height: 0;
    max-width: 0;
    opacity: 0;
    overflow: hidden;
}
.less:hover .less_info {
    max-height: none;
    max-width: none;
    opacity: 1;
}

.less > h4 {
    font-size: 12px;
    margin-bottom: 0px;
}
@media (min-width: 768px ) {
    .less > h4 {
        font-size: 18px;
    }
}
.less:hover > h4 {
    margin-right: -100%;
}
.less_info h4 {
    padding-left: 20px;
}
.less_info ul {
    list-style: outside none none;
    padding-left: 20px;
}
.less_info p {
    font-weight: 200;
    margin: 0 0 10px 20px;
}
.less_info p.light {
    font-weight: 200;
}

.less_info li::before {
    content: "–";
    display: inline-block;
    margin-left: -20px;
    width: 20px;
}
.less .less_info {
    transition: opacity 0.5s ease 0s;
}

.less-hotspots {
	max-width: 450px;
}

/* ss 20141210 neuheiten nach dem PEP in en-us erstmal ohne hotspots 
html[lang="en-us"] .new .less{
	display:none;
}*/


._regular-font {
    font-weight: 200 !important;
}

[id*="hotspots"] {
    position: relative;
}
.solid {
    height: 0;
}
.translucent {
    opacity: 0;
}

.hotspots {
	opacity: 1;	
}

.less {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #cecece;
    position: absolute;
    z-index: 103;
    padding: 0px 4px 0px 4px;
    width: 16px;
    height: 16px;
    

}

@media (min-width: 768px ) {
    .less {
        padding: 3px 10px 4px 10px;
        width: auto;
        height: auto;
    }
}

.less:hover {
    z-index: 104;
}
.less .less_info {
    display: block;
    max-height: 0;
    max-width: 0;
    opacity: 0;
    overflow: hidden;
}
.less:hover .less_info {
    max-height: none;
    max-width: none;
    opacity: 1;
}

.less > h4 {
    font-size: 12px;
    margin-bottom: 0px;
}
@media (min-width: 768px ) {
    .less > h4 {
        font-size: 18px;
    }
}
.less:hover > h4 {
    margin-right: -100%;
}
.less_info h4 {
    padding-left: 20px;
}
.less_info ul {
    list-style: outside none none;
    padding-left: 20px;
}
.less_info p {
    font-weight: 200;
    margin: 0 0 10px 20px;
}
.less_info p.light {
    font-weight: 200;
}

.less_info li::before {
    content: "–";
    display: inline-block;
    margin-left: -20px;
    width: 20px;
}
.less .less_info {
    transition: opacity 0.5s ease 0s;
}

.less-hotspots {
	max-width: 450px;
}

._bg-darkgrey .less-hotspots {
	color:#000;
}